Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Citizen.css: Difference between revisions

MediaWiki interface page
No edit summary
No edit summary
 
(5 intermediate revisions by the same user not shown)
Line 2: Line 2:


body {
body {
  background-image: url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
  background-image: url(https://www.evernyllawakened.wiki/images/e/e2/HeaderSky.png), url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
  min-height: 500px;
  min-height: 200px ,500px;
  background-attachment: fixed;
  background-attachment: local, fixed;
  background-position: center;
  background-position: relative, center;
  background-repeat: no-repeat;
  background-repeat: no-repeat, no-repeat;
  background-size: cover;
  background-size: contain, cover;
 
}
<div class="hf-nsheader" style="
background-image: url(https://www.evernyllawakened.wiki/images/e/e2/HeaderSky.png);
background-attachment: local;
background-position: relative;
background-repeat: no-repeat;
background-size: contain;"
>
</div>

Latest revision as of 19:36, 23 January 2026

/* All CSS here will be loaded for users of the Citizen skin */

body {
   background-image: url(https://www.evernyllawakened.wiki/images/e/e2/HeaderSky.png), url("https://www.evernyllawakened.wiki/images/b/b5/EvernyllBackground.png");
   min-height: 200px ,500px;
   background-attachment: local, fixed;
   background-position: relative, center;
   background-repeat: no-repeat, no-repeat;
   background-size: contain, cover;
}